View Issue Details

IDProjectCategoryView StatusLast Update
0000413SpeedFanHardware supportpublic2008-08-20 18:24
ReporterglennbigAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformdfi nf4 ultra-dOSxp-proOS Version
Product Version4.27 
Target VersionFixed in Version4.28 
Summary0000413: problem reading temps on msi 6800 ultra
Descriptionfinding 8 video cards with 3 different adresses each and 2 temp sensors each

when changing names of vid card localtemp and remotetemp they will return to default names after restart

after checking off 2 sensors to use for temps i will lose settings after restart
Additional Informationtalked with alfredo about this by email and just thought i'd make it official while i was browsing the bug reports looking for anything similar

not sure i'm sending right file...sent speedfanparems.cfg
TagsNo tags attached.
Motherboard Model
Video Card Modelmsi 6800 ultra

Activities

2005-12-06 09:09

 

speedfanparams.cfg (593 bytes)

2005-12-06 09:13

 

speedfansens.cfg (9,858 bytes)

2006-01-14 20:50

 

speedfan file with sli.txt (5,558 bytes)
Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $1C00
Linked nVidia nForce4 SMBUS at $1C40
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Found ACPI temperature (40.0C)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events

glennbig

2006-01-14 20:50

reporter   ~0001453

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $1C00
Linked nVidia nForce4 SMBUS at $1C40
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 6800 GT/Ultra
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Found ACPI temperature (40.0C)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events

glennbig

2006-01-14 20:54

reporter   ~0001454

installed second vid card(bfg 6800 ultra oc) for sli
now have even more vid card sensors listed...6648

Bolts

2006-05-06 03:45

reporter   ~0001651

I am having the exact same problem with my dfi nf4 ultra-d and msi 6800GT.
W
in9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Found nVidia GeForce 6800 GT/Ultra
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
SMART Enabled for drive 0
Found SAMSUNG SP2504C (250.1GB)
Found ACPI temperature (40.0C)
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events

glennbig

2006-10-27 06:50

reporter   ~0002167

multiple sensor problem resolved with version 4.31
thanks
glennbig

Issue History

Date Modified Username Field Change
2005-12-06 09:09 glennbig New Issue
2005-12-06 09:09 glennbig File Added: speedfanparams.cfg
2005-12-06 09:09 glennbig Video Card Model => msi 6800 ultra
2005-12-06 09:13 glennbig File Added: speedfansens.cfg
2006-01-14 20:50 glennbig File Added: speedfan file with sli.txt
2006-01-14 20:50 glennbig Note Added: 0001453
2006-01-14 20:54 glennbig Note Added: 0001454
2006-05-06 03:45 Bolts Note Added: 0001651
2006-10-27 06:50 glennbig Note Added: 0002167
2008-08-20 18:24 alfredo Status assigned => resolved
2008-08-20 18:24 alfredo Resolution open => fixed
2008-08-20 18:24 alfredo Fixed in Version => 4.28